UDAV(4) | Device Drivers Manual | UDAV(4)

# NAME

`udav` —
Davicom DM9601 USB Ethernet driver

# SYNOPSIS

`udav* at uhub?`
`ukphy* at mii?`

# HARDWARE

The `udav` driver supports the following adapters:

Corega FEther USB-TXC
ShanTou ST268 USB NIC
ShanTou ADM8515
SUNRISING SR9600 Ethernet

# DESCRIPTION

The `udav` driver provides support for USB Ethernet adapters based on the Davicom DM9601 chipset.

For more information on configuring this device, see ifconfig(8).

# SEE ALSO

arp(4), netintro(4), usb(4), ifconfig(8)

Davicom DM9601 data sheet, http://www.davicom.com.tw/big5/download/Data%20Sheet/DM9601-DS-F01-062202s.pdf.

# HISTORY

The `udav` device driver first appeared in NetBSD 2.0.

# AUTHORS

The `udav` driver was written by Shingo WATANABE ⟨nabe@nabechan.org⟩.

April 19, 2010 | NetBSD 9.4